# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-03-07 02:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cots1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='usersoauth',
            name='token_access',
            field=models.CharField(default='', max_length=32),
            preserve_default=False,
        ),
    ]
